关于linux下j2ee开发的入门级问题

软件和网站开发以及相关技术探讨
回复
Classes
帖子: 9
注册时间: 2011-05-01 15:44
送出感谢: 0
接收感谢: 0

关于linux下j2ee开发的入门级问题

#1

帖子 Classes » 2011-05-01 15:59

求高人指点j2ee开发,关于jdk,tomcat,mysql以及eclipse的安装。谢谢大家。 :em01
头像
windwhinny
帖子: 618
注册时间: 2007-09-26 17:34
送出感谢: 0
接收感谢: 2 次

Re: 关于linux下j2ee开发的入门级问题

#2

帖子 windwhinny » 2011-05-01 23:59

安装eclipse的命令是

代码: 全选

sudo apt-get install eclipse
安装tomcat和mysql的方法也类似。
回复

回到 “软件/网站开发”